SCAPHANDRE(1)

NAME
scaphandre stdout - Write the metrics to the terminal

SYNOPSIS
scaphandre stdout [OPTIONS]

DESCRIPTION
Write the metrics to the terminal

OPTIONS

-t, --timeout <TIMEOUT>
    Maximum time spent measuring, in seconds. If negative, runs forever [default: 10]

-s, --step <SECONDS>
    Interval between two measurements, in seconds [default: 2]

-p, --processes <PROCESSES>
    Maximum number of processes to display [default: 5]

-r, --regex-filter <REGEX_FILTER>
    Filter processes based on regular expressions (example: 'scaph\\w\\w.e')

--containers
    Monitor and apply labels for processes running as containers

-q, --qemu
    Apply labels to metrics of processes looking like a Qemu/KVM virtual machine

--raw-metrics
    Display metrics with their names

-h, --help
    Print help